Tablet kompatibel?

... komplette Frage anzeigen

1 Antwort

Das liegt an der Androidversion Deines Tablets,das Apps nicht kompatibel sind kann nicht einfach behoben werden,es kann sein das eine höhere Version das Problem behebt,oder das Deine Version zu hoch ist.Hast Du Android 6.0.1 könnte nur ein Downgrade das Problem beheben,nur dann kann es bei anderen Apps auftreten.Was für ein Tablet und mit welcher Androidversion hast Du?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Lexus1206
13.07.2016, 19:23

4.4 ist drauf wie kann ichdas updaten`?

0

Was möchtest Du wissen?